{
    "string" :
    {
        "rank0" : "なんだこの味は！正気か！？",
        "rank1" : "二度と食べたくない出会いをしてしまった。",
        "rank2" : "言葉にできない、言葉にしたくない。",
        "rank3" : "口に合わないで済めばいいのだが。",
        "rank4" : "素材だけは良かったんだろうな。",
        "rank5" : "この料理を作ったのは誰だ！？",
        "rank6" : "料理への冒涜、そうとしか言えない。",
        "rank7" : "物足りない、控えめな言い方だが。",
        "rank8" : "なんというか、淡泊な味と言える。",
        "rank9" : "それすなわち無である。"
    },
    "int" :
    {
        "length" : 10
    }  
}